New Search

ELSA-2014-1956 -- wpa_supplicant security update (moderate)

oval:org.mitre.oval:def:28391

[1:2.0-13] - Use os_exec() for action script execution (CVE-2014-3686)

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 7
Class:
patch
Reference(s):
  • ELSA-2014-1956
  • CVE-2014-3686
Product(s):
  • wpa_supplicant